LOGISTICS ALLIANCE (THAILAND) CO.,LTD. - Parent project #1249

[PJ250046] CKD add new function Scope: Development of SoW stock CKD end month
22 Aug 2025 15:36 - Siriporn Nimitmuenwai

Status: Closed Start date:

Priority: Normal Due date:

Assignee: Kittisak Isarapongporn Spent time: 0.00 hour
Description

History

#1 - 18 Nov 2025 08:20 - Siriwilai Chaiwattanaphon
Calculate CKD Stock end month

#2 - 18 Nov 2025 08:22 - Siriwilai Chaiwattanaphon

- Status changed from In Progress to Closed

20 Dec 2025
